<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>simplycollect - persönliche Beratung wie im Geschäft</title>
    <link media="nope!" onload="this.media='all'" href="/style-global/lib/typicons.font/typicons.css" rel="preload">
    <link media="nope!" onload="this.media='all'" rel="stylesheet" href="./css/site.css?v=[cs_version]">
    <link media="nope!" onload="this.media='all'" rel="stylesheet" href="./css/azia.min.css?v=[cs_version]">
</head>
<body>
<header>
    <nav class="navbar navbar-expand-lg navbar-lg navbar-dark bg-dark">
        <div class="container">
            <a class="navbar-brand tx-22 font-weight-bold" href="#">simplycollect</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#leadUIMainNav" aria-controls="leadUIMainNav" aria-expanded="false" aria-label="Toggle navigation">
                <i class="typcn icon typcn-th-menu tx-26"></i>
            </button>
            <div class="collapse navbar-collapse" id="leadUIMainNav">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="https://impressum.planblick.com" target="_blank">Impressum</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a>
                    </li>
                </ul>
                <div class="form-inline">
                    <button class="btn btn-outline-light" onclick='location.href="./kontakt.html"'>Kontakt</button>
                </div>
            </div>
        </div>
    </nav>
    <div class="landing-sass-header-content bg-dark">
        <div class="container">
            <h1 class="text-center font-weight-bold pt-5 pb-30px mb-2 text-white">simplycollect</h1>
            <h4 class="text-center font-weight-bold pt-3 pb-10px mb-2 text-white">Persönliche Beratung wie im Geschäft.
                Führe deine Kunden per Video-Chat durch dein Sortiment und begeistere mit individuellem
                Service. Unabhängig von einer existierenden Ladenfläche, Verkaufsauflagen oder Öffnungszeiten –
                nachhaltige Kundenbindung online</h4>
            <div class="text-center mb-5 ">
                <button class="btn btn-light mr-3" onclick='location.href="./kontakt.html"'>Demo Anfordern</button>
                <button class="btn btn-outline-light" onclick='location.href="./kontakt.html"'>Kosten Anfragen</button>
            </div>
        </div>
    </div>
    <div class="text-center landing-sass-header-img-wrapper mb-5"><img
            src="./img/content_section/teaser_simplycollect.webp" alt="header-img" class="img-fluid" width="707px"></div>
</header>
<main>
    <div class="container">
        <section>
            <div class="row">
                <div class="col-12"><h6 class="tx-indigo pb-2">Dreimal Vitamin "C" für dein Geschäft</h6></div>
                <div class="col-md-4">
                    <h3 class="font-weight-bold">Consulting</h3>
                    <p class="text-muted mb-20px">Fernberatung auf Click - Mit simplycollect berätst du unabhängig vom
                        Ladengeschäft deine Kunden und das face to face online. Lass niemanden in der "Click &
                        Collect"-Wüste stehen und biete gewohnt guten Service.</p>
                </div>
                <div class="col-md-4">
                    <h3 class="font-weight-bold">Click</h3>
                    <p class="text-muted mb-20px">simplycollect bietet dir und deinen Kunden eine Plattform für
                        Videochat und Warenkorb. Mit nur wenigen Clicks erstellst du gemeinsam mit deinem Kunden einen virtuellen Einkaufszettel.</p>
                </div>
                <div class="col-md-4">
                    <h3 class="font-weight-bold">Collect</h3>
                    <p class="text-muted mb-20px">Nach erfolgreichem Beratungsgespräch bezahlt der Kunde den Einkaufspreis und bekommt den virtuellen Einkaufszettel
                        zum speichern oder ausdrucken. Mit diesem kann er die Waren direkt vor Ort bei dir abholen.
                        </p>
                </div>
            </div>
        </section>
    </div>
    <section class="lead-landing-section bg-gradient bg-5">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <img src="./img/content_section/img_8.webp" width="535px" alt="analytics" class="img-fluid">
                </div>
                <div class="col-md-6">
                    <h6 class="font-weight-bold tx-indigo  pb-2">Was ist simplycollect?</h6>
                    <h2 class="font-weight-bold mb-20px">
                        Noch neu im E-Commerce? Kein Problem!
                    </h2>
                    <p class="text-muted mb-20px">simplycollect funktioniert auch ohne Online-Shop. Überzeug dich selbst
                        und starte unverbindlich einen Testlauf mit unserer Demoversion.
                    </p>
                    <ul class="list-ckeck-soft mb-30px">
                        <li>Sofort starten ohne Installationen</li>
                        <li>Keine Vorkenntnisse erforderlich</li>
                        <li>Mit oder ohne Online-Shop</li>
                    </ul>
                    <button class="btn btn-indigo" onclick='location.href="./kontakt.html"'>Neugierig? Wir beraten dich
                        gerne - natürlich mit simplycollect!
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-10 mx-auto">
                    <h6 class="tx-indigo text-center pb-2">Jetzt Starten</h6>
                    <p class="h1 text-center">Keine Kosten für deine Kunden, faires Preismodell für dich!</p>
                    <p class="text-gray text-center">Consulting, Click and Collect - mit simplycollect startest du wie
                        gewohnt mit der Erstberatung oder empfiehlst ein tolles Tagesangebot. Nutze den Videocall oder
                        die Chat-Funktion, um mit deinem Kunden in Kontakt zu treten. Er findet dich entweder über einen
                        Hinweis im Schaufenster oder über deine Website.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="pb-5">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="card border-0 mb-3">
                        <div class="card-body">
                            <h3 class="font-weight-bold">Als Geschäftsinhaber</h3>
                            <h6 class="mt-4">Was brauchst du?</h6>
                            <ul class="list-arrow mb-30px">
                                <li>Computer, Tablet oder Smartphone</li>
                                <li>Internet Verbindung</li>
                                <li>simplycollect Business-Account</li>
                            </ul>
                            <h6 class="mt-4">In nur 3 Schritten starten</h6>
                            <ul class="list-arrow mb-30px">
                                <li>Geschäftskonto eröffnen</li>
                                <li>Kunden informieren</li>
                                <li>Anmelden und loslegen</li>
                            </ul>
                            <p class="text-gray mb-4"></p>
                            <a href="./kontakt.html" class="text-dark font-weight-bold">MEHR ERFAHREN ></a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="card border-0 mb-3">
                        <div class="card-body">
                            <h3 class="font-weight-bold">Was brauchen deine Kunden</h3>
                            <h6 class="mt-4"> Was brauchen die Kunden</h6>
                            <ul class="list-arrow mb-30px">
                                <li>Einen Computer, Tablet oder SmartPhone</li>
                                <li>Eine Internetverbindung</li>
                            </ul>
                            <h6 class="mt-4">Keine Installation nötig</h6>
                            <ul class="list-arrow mb-30px">
                                <li>Einstieg über die URL oder z.B. über QR-Code am Ladengeschäft</li>
                                <li>Bequem von zu Hause oder dem Büro aus mit gewohntem Service bestellen und die Abholung oder Lieferung veranlassen</li>
                            </ul>
                            <a href="./kontakt.html" class="text-dark font-weight-bold">MEHR ERFAHREN ></a>
                            <p class="text-gray mb-4"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<div class="az-footer ">
    <div class="container row-cols-1">
        <div class="col">
            <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH </P>
            <a href="#uc-corner-modal-show">Cookie-Einstellungen</a>
        </div>
    </div>
</div> <!-- az-footer -->
<script type="text/javascript">
    if (location.protocol !== 'https:' && location.href.indexOf("localhost") == -1) {
        location.replace(`https:${location.href.substring(location.protocol.length)}`);
    }
</script>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<!-- <script src="../src/js/lead-ui-kit.js?v=[cs_version]"></script> -->
<script src="./js/pbjs/vendor/fp.min.js?v=[cs_version]"></script>
<script defer type="module">
    import {pbStatistics} from './js/pbjs/pb-statistics.js?v=[cs_version]';
    new pbStatistics().logVisit()
</script>
</body>

</html>